﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="ControlzEx" version="3.0.2.4" targetFramework="net461" />
  <package id="Extended.Wpf.Toolkit" version="3.4.0" targetFramework="net461" />
  <package id="MahApps.Metro" version="1.6.5" targetFramework="net461" />
  <package id="MaterialDesignColors" version="1.1.2" targetFramework="net461" />
  <package id="MaterialDesignThemes" version="2.4.1.1101" targetFramework="net461" />
  <package id="Microsoft.NetCore.Analyzers" version="2.6.2" targetFramework="net461" developmentDependency="true" />
  <package id="Microsoft.NetFramework.Analyzers" version="2.6.2" targetFramework="net461" developmentDependency="true" />
  <package id="NLog" version="4.5.11" targetFramework="net461" />
  <package id="OxyPlot.Core" version="1.0.0" targetFramework="net461" />
  <package id="OxyPlot.Wpf" version="1.0.0" targetFramework="net461" />
</packages>